# ************************************************************
# Sequel Pro SQL dump
# Version 4541
#
# http://www.sequelpro.com/
# https://github.com/sequelpro/sequelpro
#
# Host: 127.0.0.1 (MySQL 5.5.5-10.1.16-MariaDB)
# Database: pagination
# Generation Time: 2017-07-27 21:08:18 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


# Dump of table book
# ------------------------------------------------------------

DROP TABLE IF EXISTS `book`;

CREATE TABLE `book` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(500) NOT NULL DEFAULT '',
  `detail` text,
  `isbn` varchar(50) DEFAULT NULL,
  `pageCount` int(11) DEFAULT NULL,
  `videoUrl` text,
  `bookTypeId` int(11) DEFAULT NULL,
  `memberId` int(11) DEFAULT NULL,
  `authorId` int(11) DEFAULT NULL,
  `publishDate` datetime DEFAULT NULL,
  `postDate` datetime DEFAULT NULL,
  `keywords` varchar(100) DEFAULT NULL COMMENT 'Aralarına virgül koyularak yazilir. Daha sonra View içeirisinde Parse edilir.',
  `rank` int(11) DEFAULT NULL,
  `isActive` tinyint(1) DEFAULT '1',
  `isNew` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `book_title_index` (`title`(333))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

LOCK TABLES `book` WRITE;
/*!40000 ALTER TABLE `book` DISABLE KEYS */;

INSERT INTO `book` (`id`, `title`, `detail`, `isbn`, `pageCount`, `videoUrl`, `bookTypeId`, `memberId`, `authorId`, `publishDate`, `postDate`, `keywords`, `rank`, `isActive`, `isNew`)
VALUES
	(16,'yüzyıllık yalnızlık',NULL,'OCLC:221419620',439,'#',1,76,781,'1986-04-04 22:31:36','2007-04-15 00:55:09',NULL,NULL,1,NULL),
	(17,'kızıl nehirler',NULL,NULL,NULL,'#',1,76,1110,'1970-01-01 01:00:00','2007-04-15 01:15:41',NULL,NULL,1,NULL),
	(18,'hayvan çiftliği',NULL,'9756555114',103,'#',1,76,798,'2016-04-04 20:01:00','2007-04-18 16:18:54',NULL,NULL,1,NULL),
	(19,'bin dokuz yüz seksen dört','\"Çok genç yaşta bile gözüpek ve yürekli biri olan George Orwell (1903-1950) önce döneminin ve ülkesinin toplumsal düzenine karşı çıktı. Büyük Rus devrimine inandı. Troçki\'ye hayrandı. Ancak, İspanya içsavaşı sırasında Stalinistlerin Troçkistlere karşı tutumu, umutlarını yıktı. Bu durum ve yakalandığı hastalık, George Orwell\'i Bin Dokuz Yüz Seksen Dört\'ün mutlak umutsuzluğuna sürükledi. Orwell, yapısal olarak karamsar, ya da siyaset tutkunu biri değildi. İlgi alanları çok genişti. Daha az acılı bir dönemde yaşasaydı, yaşamaktan mutluluk duyardı. Ama çağımıza siyaset egemendir.  Orwell, yaşadığı sürece gerçeklere bağlı kalmış ve öğrenmekten, en acı dersleri bile öğrenmekten vazgeçmemiştir. Ama umudunu yitirmiştir. \"Orwell\"in çağımızın peygamberi olmasını engelleyen de bu olmuştur. Dünyanın bugünkü durumunda umutla gerçeği birleştirmek olanaksızdır. Durum buysa, tüm peygamberler yalancı peygamberlerdir. Orwell gibi kişiler, bence günümüz dünyasında gerekli olanın yarısını, ama ancak yarısını ortaya koymuşlardır. Öteki yarıyı hala aramaktayız\".<br>-Bertrand Russel-<br>','9750712838',350,'#',1,76,798,'2016-04-04 20:11:00','2007-04-18 16:26:08',NULL,NULL,1,NULL),
	(20,'bir çift yürek',NULL,'9756388021',224,'#',1,76,1449,'2016-04-04 20:03:00','2007-04-18 16:39:36',NULL,NULL,1,NULL),
	(21,'sadist',NULL,NULL,NULL,'#',1,76,2113,'1970-01-01 01:00:00','2007-04-18 17:00:30',NULL,NULL,1,NULL),
	(22,'schrödinger\'in kedisi - rüya',NULL,'9753169523',0,'#',1,1987,94,'2016-04-04 20:01:00','2007-04-19 09:29:14',NULL,NULL,1,NULL),
	(23,'küçük şeyler',NULL,'9751413060',0,'#',1,76,2298,'2016-04-04 20:09:00','2007-04-19 11:24:00',NULL,NULL,1,NULL),
	(24,'ay büyürken uyuyamam',NULL,'UOM:39015002707076',228,'#',1,76,1661,'1969-04-04 22:31:36','2007-04-19 11:35:45',NULL,NULL,1,NULL),
	(25,'safahat',NULL,'UCAL:B193304',560,'#',1,76,1474,'1966-04-04 22:31:36','2007-04-19 11:45:43',NULL,NULL,1,NULL),
	(26,'yüzbaşının kızı',NULL,NULL,NULL,'#',1,76,90,'1970-01-01 01:00:00','2007-04-19 12:12:06',NULL,NULL,1,NULL),
	(27,'baba ve piç',NULL,'STANFORD:36105115239993',376,'#',1,1734,598,'2016-04-04 20:06:00','2007-04-19 22:59:58',NULL,NULL,1,NULL),
	(28,'siluetini sevdiğimin türkiyesi',NULL,'9756719257',420,'#',1,76,709,'2016-04-04 20:00:00','2007-04-20 16:39:41',NULL,NULL,1,NULL),
	(29,'bu mülkün sultanları',NULL,'9753296231',574,'#',1,76,1665,'2016-04-04 20:08:00','2007-04-20 16:53:49',NULL,NULL,1,NULL),
	(30,'saatleri ayarlama enstitüsü',NULL,'9759951460',368,'#',1,323,42,'2016-04-04 20:10:00','2007-04-22 19:46:49',NULL,NULL,1,NULL),
	(31,'moğol kurdu',NULL,NULL,NULL,'#',1,323,979,'1970-01-01 01:00:00','2007-04-22 20:01:43',NULL,NULL,1,NULL),
	(32,'yaşamak istiyorum','Devlet dediğin şey nedir? Büyük bir kitlenin hesabına çalışan bir hizmetçi... Kitleyi rahat ettirmek için düşünülmüş bir kolaylık. Bu elektrik ya da su tesisatından farklı bir şey değil. İnsanlara musluk suyu için yaşamalarını söylemek komik olmaz mı?<br><br>Rusya\'da İhtilal olduğu zaman ben on iki yaşındaydım. Bireyin, Devlet için yaşaması gerektiği prensibini ilk defa o zaman duymuştum. Bu düşünce tarzının kötü olduğunu ve yalnız kötülüklere yol açacağını anlamıştım. Komünizme karşı olmamın sebebi buydu ve hala da budur. Benim on iki yaşımdayken anladığım gerçeği, aydınların önemli bir kısmının hala anlamaması çok şaşırtıcı. Bu aydınlar komünist yöntemlerin kötü, fakat ideallerinin soylu olduğunu savunuyorlar. Komünizmin bütün zaferi de hala hür olan bir çok insanın bu inançlarında inat etmesi yüzündedir.<br><br>','1101137665',464,'#',1,323,243,'2009-05-05 00:00:00','2007-04-22 20:11:59',NULL,NULL,1,NULL),
	(33,'aşk-ı memnu',NULL,'OCLC:788623890',382,'#',1,323,906,'1978-04-04 22:31:36','2007-04-22 20:29:59',NULL,NULL,1,NULL),
	(34,'babalar ve oğullar',NULL,'9755841768',267,'#',1,2269,1059,'2016-04-04 20:00:00','2007-04-23 20:53:53',NULL,NULL,1,NULL),
	(35,'suç ve ceza',NULL,NULL,NULL,'#',1,2269,780,'1970-01-01 01:00:00','2007-04-23 21:20:57',NULL,NULL,1,NULL),
	(36,'hayat yolunda',NULL,'975681795X',268,'#',1,1780,2177,'2016-04-04 20:01:00','2007-04-23 22:04:08',NULL,NULL,1,NULL),
	(38,'yusuf ile züleyha',NULL,'9789753625579',224,'#',1,323,1658,'2016-04-04 20:07:00','2007-04-24 09:52:05',NULL,NULL,1,NULL),
	(39,'çalıkuşu',NULL,NULL,NULL,'#',1,323,1904,'1970-01-01 01:00:00','2007-04-24 12:46:45',NULL,NULL,1,NULL),
	(40,'italyanca aşk başkadır',NULL,'9752930069',415,'#',1,323,1402,'2016-04-04 20:02:00','2007-04-24 16:02:30',NULL,NULL,1,NULL),
	(41,'kaşağı',NULL,NULL,NULL,'#',1,323,1776,'1970-01-01 01:00:00','2007-04-24 16:09:28',NULL,NULL,1,NULL),
	(42,'rüzgar gibi geçti',NULL,'9754050171',654,'#',1,323,1423,'1988-04-04 22:31:36','2007-04-24 16:20:13',NULL,NULL,1,NULL),
	(43,'metal fırtına',NULL,'9799752631099',302,'#',1,76,348,'2016-04-04 20:05:00','2007-04-24 16:30:22',NULL,NULL,1,NULL),
	(44,'git kendini çok sevdirmeden',NULL,'9759914905',178,'#',1,2270,2262,'2007-11-01 00:00:00','2007-04-25 10:40:10',NULL,NULL,1,NULL),
	(45,'isyan günlerinde aşk',NULL,'9944148636',451,'#',1,2270,32,'2016-04-04 20:11:00','2007-04-25 10:52:34',NULL,NULL,1,NULL),
	(46,'siddhartha',NULL,'1434475522',0,'#',1,1469,972,'2009-03-01 00:00:00','2007-04-25 12:09:08',NULL,NULL,1,NULL),
	(47,'da vinci şifresi',NULL,'9752110916',528,'#',1,323,483,'2010-11-01 00:00:00','2007-04-25 12:48:58',NULL,NULL,1,NULL),
	(48,'melekler ve şeytanlar',NULL,'9752110800',592,'#',1,323,483,'2009-01-01 00:00:00','2007-04-25 12:54:07',NULL,NULL,1,NULL),
	(49,'narziss ve goldmund',NULL,'9750803485',318,'#',1,1469,972,'2016-04-04 20:09:00','2007-04-25 13:49:27',NULL,NULL,1,NULL),
	(50,'abdulhamid\'in kurtlarla dansı',NULL,'9756065150',335,'#',1,1365,1613,'2016-04-04 20:08:00','2007-04-25 13:59:55',NULL,NULL,1,NULL),
	(51,'iki dirhem bir çekirdek',NULL,'9758950371',212,'#',1,2270,1047,'2016-04-04 20:04:00','2007-04-25 16:20:01',NULL,NULL,1,NULL),
	(52,'umut lanettir',NULL,NULL,NULL,'#',1,588,1519,'1970-01-01 01:00:00','2007-04-25 20:27:41',NULL,NULL,1,NULL),
	(53,'huzur',NULL,'975995110X',391,'#',1,1179,42,'2016-04-04 20:09:00','2007-04-25 20:39:48',NULL,NULL,1,NULL),
	(54,'derviş ve ölüm',NULL,NULL,NULL,'#',1,1179,1500,'1970-01-01 01:00:00','2007-04-25 20:46:34',NULL,NULL,1,NULL),
	(55,'schrödinger\'in kedisi - kabus',NULL,'UOM:39015051844879',0,'#',1,106,94,'2016-04-04 20:01:00','2007-04-25 20:50:13',NULL,NULL,1,NULL),
	(56,'bir dilek tut benim için',NULL,'9752935311',471,'#',1,1001,1402,'2016-04-04 20:07:00','2007-04-25 21:15:23',NULL,NULL,1,NULL),
	(57,'100 opera',NULL,'OCLC:216305615',458,'#',1,1174,713,'1964-04-04 22:31:36','2007-04-25 21:17:34',NULL,NULL,1,NULL),
	(58,'başucumda müzik',NULL,'9752893422',436,'#',1,718,1331,'2016-04-04 20:07:00','2007-04-25 21:21:34',NULL,NULL,1,NULL),
	(59,'ölümsüzlük',NULL,'9750701070',435,'#',1,649,1572,'2016-04-04 20:04:00','2007-04-25 21:27:20',NULL,NULL,1,NULL),
	(60,'sevdalinka',NULL,'995838180X',0,'#',1,718,250,'2016-04-04 20:04:00','2007-04-25 21:27:44',NULL,NULL,1,NULL),
	(61,'gülünün solduğu akşam',NULL,NULL,NULL,'#',1,808,648,'1970-01-01 01:00:00','2007-04-25 21:30:46',NULL,NULL,1,NULL),
	(62,'fransız teğmenin kadını',NULL,NULL,NULL,'#',1,197,1173,'1970-01-01 01:00:00','2007-04-25 21:36:26',NULL,NULL,1,NULL),
	(64,'adını unutan adam',NULL,NULL,NULL,'#',1,2173,475,'1970-01-01 01:00:00','2007-04-25 21:48:59',NULL,NULL,1,NULL),
	(65,'istanbullular',NULL,'9752893775',519,'#',1,790,341,'2016-04-04 20:07:00','2007-04-25 21:49:28',NULL,NULL,1,NULL),
	(66,'izmirli mesih sabetay sevi',NULL,NULL,NULL,'#',1,887,1222,'1970-01-01 01:00:00','2007-04-25 22:12:05',NULL,NULL,1,NULL),
	(67,'sabetay sevi ve sabetaycıların gelenekleri',NULL,'STANFORD:36105111250549',168,'#',1,887,10,'2016-04-04 20:00:00','2007-04-25 22:14:25',NULL,NULL,1,NULL),
	(68,'bay pipo',NULL,'9759914301',545,'#',1,887,2099,'2016-04-04 20:07:00','2007-04-25 22:20:25',NULL,NULL,1,NULL),
	(69,'hayattan keyif almanın yolları',NULL,NULL,NULL,'#',1,2273,2417,'1970-01-01 01:00:00','2007-04-25 22:21:33',NULL,NULL,1,NULL),
	(70,'efendi: beyaz türklerin büyük sırrı',NULL,'9752932037',614,'#',1,887,2098,'2016-04-04 20:04:00','2007-04-25 22:23:34',NULL,NULL,1,NULL),
	(72,'ah mine’l-aşk',NULL,NULL,NULL,'#',1,887,1047,'1970-01-01 01:00:00','2007-04-25 22:37:12',NULL,NULL,1,NULL),
	(73,'sonsuz nur',NULL,'OCLC:254753819',671,'#',1,1265,739,'2016-04-04 20:07:00','2007-04-25 22:41:28',NULL,NULL,1,NULL),
	(74,'yahudilik - masonluk - dönmelik',NULL,'9758180932',198,'#',1,887,1667,'2016-04-04 20:06:00','2007-04-25 22:43:31',NULL,NULL,1,NULL),
	(75,'tarihte ve günümüzde siyonizm ve yahudilik',NULL,NULL,NULL,'#',1,887,1946,'1970-01-01 01:00:00','2007-04-25 22:51:33',NULL,NULL,1,NULL),
	(76,'ilahi aşk',NULL,'9755744544',197,'#',1,887,1596,'2016-04-04 20:11:00','2007-04-25 23:00:10',NULL,NULL,1,NULL),
	(77,'ahşap fanus',NULL,NULL,NULL,'#',1,1520,1786,'1970-01-01 01:00:00','2007-04-25 23:00:26',NULL,NULL,1,NULL),
	(78,'bir dünyanın eşiğinde',NULL,'IND:30000050249808',431,'#',1,1963,409,'1994-04-04 22:31:36','2007-04-25 23:06:17',NULL,NULL,1,NULL),
	(79,'puslu kıtalar atlası','Yeniçeriler kapıyı zorlarken Uzun İhsan Efendi hala malum konuyu düşünüyor, fakat işin içinden bir türlü çıkamıyordu...\"Rendekar doğru mu söylüyor? Düşünüyorum, öyleyse varım. Oldukça makul. Fakat bundan tam tersi bir sonuç, varolmadığım, bir düş olduğum sonucu da çıkar: Düşünen bir adamı düşünüyorum. Düşündüğümü bildiğim için, ben varım. Düşündüğünü bildiğim için, düşlediğim bu adamın da varolduğunu biliyorum. Böylece o da benim kadar gerçek oluyor. Bundan sonrası çok daha hüzünlü bir sonuca varıyor. Düşündüğünü düşündüğüm bu adamın beni düşlediğini düşlüyorum. Öylese gerçek olan biri beni düşlüyor. O gerçek, ben ise bir düş oluyorum.\"Kapı kırıldığında Uzun İhsan Efendi kitabı kapandı. az sonra başına geleceklere aldırmadan kafasından şunları geçirdi:\"Dünya bir düştür. Evet, dünya..Ah! Evet, dünya bir masaldır.\"<br>','9754704724',238,'#',1,1963,1010,'2016-04-04 20:07:00','2007-04-25 23:10:20',NULL,NULL,1,NULL),
	(80,'gros-calin',NULL,'OCLC:641909030',214,'#',1,887,1955,'2016-04-04 20:01:00','2007-04-25 23:23:55',NULL,NULL,1,NULL),
	(81,'sis ve gece',NULL,'9752897371',265,'#',1,1520,62,'2016-04-04 20:10:00','2007-04-25 23:25:16',NULL,NULL,1,NULL),
	(82,'tarihimizle yüzleşmek',NULL,'975141119X',245,'#',1,1520,626,'2016-04-04 20:06:00','2007-04-25 23:33:30',NULL,NULL,1,NULL),
	(83,'odyssey',NULL,'1603038582',0,'#',1,1520,978,'1970-01-01 01:00:00','2007-04-25 23:38:13',NULL,NULL,1,NULL),
	(84,'duvar',NULL,'OCLC:283805471',232,'#',1,887,1116,'2016-04-04 20:06:00','2007-04-25 23:41:00',NULL,NULL,1,NULL),
	(85,'aşkın hükümranlığı',NULL,NULL,NULL,'#',1,1293,1615,'1970-01-01 01:00:00','2007-04-25 23:45:26',NULL,NULL,1,NULL),
	(86,'kral, bilge ve soytarı',NULL,'9750701100',241,'#',1,887,2070,'2016-04-04 20:02:00','2007-04-25 23:49:31',NULL,NULL,1,NULL),
	(87,'kutsal mavi',NULL,NULL,NULL,'#',1,887,2256,'1970-01-01 01:00:00','2007-04-26 00:19:28',NULL,NULL,1,NULL),
	(88,'demokrasiye doğru',NULL,'9756782021',250,'#',1,1780,2002,'1999-01-01 00:00:00','2007-04-26 00:53:43',NULL,NULL,1,NULL),
	(89,'ruhsal gelişim ve kader',NULL,'975991574X',233,'#',1,134,630,'2016-04-04 20:07:00','2007-04-26 01:15:16',NULL,NULL,1,NULL),
	(90,'karanlığa okunan ezanlar',NULL,NULL,NULL,'#',1,1780,1698,'1970-01-01 01:00:00','2007-04-26 01:19:10',NULL,NULL,1,NULL),
	(91,'sadece aptallar 8 saat uyur',NULL,'9756197064',335,'#',1,1780,645,'2016-04-04 20:06:00','2007-04-26 01:35:29',NULL,NULL,1,NULL),
	(92,'boşluk',NULL,NULL,NULL,'#',1,467,1142,'1970-01-01 01:00:00','2007-04-26 02:11:25',NULL,NULL,1,NULL),
	(93,'ölü erkek kuşlar',NULL,'9753314221',400,'#',1,2240,1025,'2016-04-04 20:03:00','2007-04-26 09:31:15',NULL,NULL,1,NULL),
	(94,'anna karenina',NULL,'9758590146',411,'#',1,323,1358,'2016-04-04 20:05:00','2007-04-26 09:57:18',NULL,NULL,1,NULL),
	(95,'iki yeşil susamuru',NULL,'9752895506',384,'#',1,323,341,'2016-04-04 20:08:00','2007-04-26 10:08:38',NULL,NULL,1,NULL),
	(96,'martı',NULL,'9753310080',92,'#',1,323,1913,'1999-04-04 22:31:36','2007-04-26 10:13:37',NULL,NULL,1,NULL),
	(97,'şeker portakalı',NULL,'9755100326',183,'#',1,323,1214,'2016-04-04 20:13:00','2007-04-26 10:20:58',NULL,NULL,1,NULL),
	(98,'şu çılgın türkler',NULL,'UOM:39015056151023',747,'#',1,2270,2270,'2016-04-04 20:05:00','2007-04-26 13:38:30',NULL,NULL,1,NULL),
	(101,'kitab-ı aşk',NULL,'721253700',141,'#',1,141,1047,'2016-04-04 20:11:00','2007-04-26 14:59:13',NULL,NULL,1,NULL),
	(103,'araf',NULL,'6051114696',345,'#',1,528,598,'2010-07-01 00:00:00','2007-04-26 15:43:50',NULL,NULL,1,NULL),
	(104,'kulleteyn',NULL,'UOM:39015022045549',350,'#',1,649,2266,'1990-04-04 22:31:36','2007-04-26 15:58:04',NULL,NULL,1,NULL),
	(105,'sırça fanus',NULL,'OCLC:64942045',272,'#',1,2003,2151,'1987-04-04 22:31:36','2007-04-26 16:01:07',NULL,NULL,1,NULL),
	(106,'tutunamayanlar',NULL,'9789754700114',724,'#',1,798,1733,'2016-04-04 20:12:00','2007-04-26 16:02:19',NULL,NULL,1,NULL),
	(107,'yaşama uğraşı',NULL,'OCLC:475109879',0,'#',1,1600,415,'1973-04-04 22:31:36','2007-04-26 16:04:14',NULL,NULL,1,NULL),
	(108,'kolera günlerinde aşk',NULL,'9755100229',396,'#',1,1614,781,'1993-04-04 22:31:36','2007-04-26 16:12:45',NULL,NULL,1,NULL),
	(109,'zaman çarkı - dünyanın gözü',NULL,NULL,NULL,'#',1,660,1934,'1970-01-01 01:00:00','2007-04-26 16:13:57',NULL,NULL,1,NULL),
	(110,'kötü ruh',NULL,'9752932894',430,'#',1,2158,1466,'2016-04-04 20:02:00','2007-04-26 16:14:48',NULL,NULL,1,NULL),
	(111,'keşke gerçek olsa',NULL,NULL,NULL,'#',1,1271,1414,'1970-01-01 01:00:00','2007-04-26 16:15:08',NULL,NULL,1,NULL),
	(112,'veba',NULL,'9755107673',277,'#',1,390,80,'1997-04-04 22:31:36','2007-04-26 16:15:22',NULL,NULL,1,NULL),
	(113,'divan',NULL,'9755391991',444,'#',1,1944,1038,'1999-04-04 22:31:36','2007-04-26 16:17:26',NULL,NULL,1,NULL),
	(114,'üç kader tanrıçası',NULL,NULL,NULL,'#',1,660,1713,'1970-01-01 01:00:00','2007-04-26 16:19:27',NULL,NULL,1,NULL),
	(115,'aşk sığınağı',NULL,NULL,NULL,'#',1,660,1713,'1970-01-01 01:00:00','2007-04-26 16:21:29',NULL,NULL,1,NULL),
	(116,'devlet ana',NULL,'UOM:39015041864938',625,'#',1,1923,1291,'1969-04-04 22:31:36','2007-04-26 16:25:23',NULL,NULL,1,NULL);

/*!40000 ALTER TABLE `book` ENABLE KEYS */;
UNLOCK TABLES;



/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
