<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Welcome extends CI_Controller {

	/**
	 * Index Page for this controller.
	 *
	 * Maps to the following URL
	 * 		http://example.com/index.php/welcome
	 *	- or -
	 * 		http://example.com/index.php/welcome/index
	 *	- or -
	 * Since this controller is set as the default controller in
	 * config/routes.php, it's displayed at http://example.com/
	 *
	 * So any other public methods not prefixed with an underscore will
	 * map to /index.php/welcome/<method_name>
	 * @see https://codeigniter.com/user_guide/general/urls.html
	 */

	public function getBooks(){

	    $this->load->model("book_model");

        $this->load->library("pagination");

        $config["base_url"] = base_url("welcome/getBooks");
        $config["total_rows"] = $this->book_model->get_count();
        $config["uri_segment"] = 3;
        $config["per_page"] = 20;
        $config["num_links"] = 10;
//        $config["num_links"] = $config["total_rows"] / $config["per_page"];

        $this->pagination->initialize($config);


        $page = ($this->uri->segment(3)) ? $this->uri->segment(3) : 0;

        $viewData = new stdClass();

        $viewData->results = $this->book_model->get_records($config["per_page"], $page);
        $viewData->links   = $this->pagination->create_links();

        $this->load->view("welcome_message", $viewData);



    }
}
